#ifndef KERNEL_H
#define KERNEL_H
#include <stdint.h>
#include "camera.cuh"
/**
  Render from the view of the passed camera into img. 
  Img is in whatever colorspace the output is desited to have, after postprocessesing.
  Cam is expected to be in global memory.
**/
__global__ void render(uint8_t *final_img, Camera *cam);
#endif
